@font-face {
    font-family: 'FoglihtenNo06';
    src: url('../fonts/FoglihtenNo06.woff2') format('woff2'),
        url('../fonts/FoglihtenNo06.woff') format('woff'),
        url('../fonts/FoglihtenNo06.svg#FoglihtenNo06') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face { 
    font-family: 'ALSHaussMedium';
    src: url("../fonts/ALSHaussMedium.woff") format("woff"),
    url("../fonts/ALSHaussMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}
@font-face { 
    font-family: 'ALSHaussRegular';

    src: url("../fonts/ALSHaussRegular.woff") format("woff"),
    url("../fonts/ALSHaussRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body,html,input{
font-family: "Noto Sans", sans-serif;
font-weight: normal;
font-style: normal;
font-display: swap;
font-size:18px;
line-height:1.5;
}
footer{
padding:0px !important;	
}
.fonts_{
font-family: 'FoglihtenNo06',serif;	
}
.zag_o{
font-family: 'FoglihtenNo06',serif;	
font-size:54px;	
line-height:1.2;
margin-bottom:20px;
}
.zag_o span{
display:block;
}
.container {
max-width:1230px;	
}
.head2{
margin-bottom:10px;
letter-spacing:4px;text-transform: uppercase;
}
.head1{
font-size:86px;	
}
.head3{
color:#D8A42C;
font-size:18px;	
}
.headerk{
line-height:1.2;	
}
.head4{
margin-top:30px;
line-height:1.5;
font-size:16px;	
}
.flex{
display: flex;
align-items: center;
justify-content: center	
}

.fflsff img{
height:25px;
margin:0px 2.5px;	
}
.fflsff{
text-align:left;	
}

.table2 td{

}
.gljrs00w{
display:none;
z-index:999;	
}
.im_hof{
transition: transform 0.8s;

}
.im_hof:hover{
transform: scale(1.1);
}
.hly_hiqw img{
height:60px;
margin-right:10px;	
}
.hly_hiqw{
margin-top:25px;	
}
.fflsff2{
text-align:right;	
}
.fflsff2 img{
text-align:right;	
}
.dlew__ a{
color:#000 !important;
text-decoration:none !important;	
}
.h__p0{
background-image:url(../images/hjt.jpg);
background-color:#fec762;
background-repeat:no-repeat;
background-size:100% auto;
padding-bottom:90px;
padding-top:100px;
}


.h__p00{
margin-top:-53px;

}
.h__p001{
margin-top:-53px;

}
.jledd_cpasp{
background-image:url(../images/21.png);
background-repeat:no-repeat;
background-size:100% auto;
background-position:center top;
margin-top:-85px;
top:0px;
left:0px;
width:100%;
}
.ghe45{
padding-bottom:150px;	
}
.dlsf_orbnq{
margin-top:-100px;	
}
.jlltdd__chat{
position:absolute; right:-25px; bottom:10%;	
}
.jcontsct{
display:none;
position:absolute;
top:-85px;
left:50%;
margin-left:-25px;	
}
.jcontsct2{
position: absolute;
top: -80px;
left: 50%;
margin-left: -15px;
}
.dlsdwd__p3 table{
display:inline-block;	
}
.dlsdwd__p3{
margin-bottom:15px;	
}
.imgh_r1{
display:none;	
}
.mobile_menu{
position:fixed;
z-index:9999;
width:100%;
height:100%;
background: rgba(0, 0, 0, 0.5);
overflow-y: auto;
display:none;
}
.bory_li_a a{
font-size:18px;
font-family: 'FoglihtenNo06',serif;
text-transform: uppercase;
display:block;
padding:10px 0px;
margin:0px 0px;
color:#000 !important;
transition: 0.1s linear;
text-decoration:none !important;	
}
.bory_li_a a:hover{
color:#ffc357 !important;	
}
.bory_li_a{
padding:30px 0px 27px 0px;
	
}
.mobile_menu_body{
background:#fff;
line-height:1;
width:350px;
position:fixed;
right:0px;
top:0px;
height:100%;
text-align:center;
padding:20px;	
}
.fflsff3 img{
height: 25px;
margin: 0px 1.5px;
}

._sss6{
font-size:16px;	
}
.fldsf00{
margin-top:7%;	
}
.__zxss{
margin-top:100px;	
}


/*************************************/
.gtlwsa{
box-shadow: 0px 0px 50px 0px #f4f4f4;
border-radius:40px;
position:relative;	
}
.opisc{
position:absolute;
height:100%;
width:100%;
	
}
.blok_1 table.fweq{
width:40%;
height:100%;	
}
.blok_2 table.fweq{
width:50%;
height:100%;	
}
.blok_3 table.fweq{
width:65%;
height:100%;
float:right;	
}
.fldadx2{
display:none;	
}
.imhjr00{
margin-top:19px;	
}
.hljrs__prz{
width:70px;padding-right:20px;	
}
.gkssss{
width:100%;	
}
.hljrs__prz1{text-align:left;}
.hljrs__prz1 .zag_o{text-align:left !important;}
/*************************************/
.glgh___yz0,.glgh___yz1{
border:2px solid #ffc45a;	
width:48%;
border-radius:40px;
box-shadow: 0px 0px 50px 0px #f4f4f4;
background:#fff;
vertical-align:top;
position:relative;
padding-bottom:310px;
font-size:16px;
}
.___peq{
height:230px;
padding:30px;	
}

.glgh___yz .___pr{
padding:0px 30px;
position:relative;	
}
.glgh___yz .___pr a{
display:inline-block;
position:absolute;
left:30px;
top:0px;
z-index:2;	
}
.fldsw__rts{
width:100%;
position:absolute;
bottom:0px;	
}

@media (max-width: 1700px) {
.head1{
font-size:60px;	
}
.fldsf00{
margin-top:5%;	
}		
}


.chartf{cursor:pointer;}
@media (max-width: 1500px) {
.jlltdd__chat{
bottom:10%;	
}
.__zxss{
font-size:16px;	
}
		
}

@media (max-width: 1400px) {
.jlltdd__chat{
right:0px;	
}	
.fldsf00{
margin-top:5%;	
}	
.__zxss{
margin-top:50px;
}
}

@media (max-width: 1400px) {
.jlltdd__chat .chartf{
height:130px;
}
.jcontsct{
position:absolute;
top:-70px;
left:50%;

margin-left:-20px;	
}
.jcontsct img{
height:40px;
}	
}



@media (max-width: 1260px) {
._sss6{
font-size:16px;	
}
.hly_hiqw img{
height:50px;
margin-right:10px;	
}
.zag_o{
font-size:30px;	
}
.okw1{
font-size:16px;	
}
.h__p001 td{
font-size:16px;	
}
}


@media (max-width: 1200px) {
.__zxss{
max-width:470px !important;
}
.___peq{
height:260px;
padding:30px;	
}
.f9lf5www__{
font-size:16px;	
}
.head4{
font-size:12px;	
}
.head1{
font-size:30px;	
}
.head3,.head2{
font-size:14px;	
}
.jlfes778_t{
height:40px !important;	
}
.head4{
margin-top:10px;	
}

.fweq td{
font-size:16px;	
}
footer .fonts_{
font-size:20px !important;	
}
}
.k__888_hljtf{
font-size:36px !important;
}
@media (max-width: 1100px) {
._sss6{
font-size:16px;	
}
.k__888_hljtf{
font-size:30px !important;
}
.lhgs__ds,.hly_hiqw img{
height:50px !important;	
}
.___peq{
height:290px;
padding:30px;	
}
}





.fls__15744{
text-align:center;
padding-bottom:60px;
background:#faf6f3;
display:none;	
}

.jlltdd__chat2{
position:absolute;
top:50%;right:0px;
margin-top:-25px;	
}
.chartf2{
cursor:pointer;
box-shadow: 0px 0px 20px -5px #FFC047;
border-radius:50px;
height:50px;
}
.jcontsct2 img{
height:30px;	
}
.jcontsct2{
display:none;	
}
.lddw-puf{
display:none;
cursor:pointer;
position:absolute;
top:12px;
right:10px;	
}
.dlsdwd__p{
padding-top:0px !important;	
}
.dlee783j{
padding:10px 0px !important;	
}

.lddw-puf2{
position:fixed;
border-radius:60px;
box-shadow: 0px 0px 20px -10px #ffc047;
cursor:pointer;
z-index:99;	
}

.flds___tr{
background-color:#fff;
z-index:999;
box-shadow: 0px 0px 50px 0px #f4f4f4;
background-image:url(../images/l_1.png);
background-repeat:no-repeat;
border:2px solid #ffc357;
border-radius:40px;
background-position:left center;
background-size: auto 150%;	
}
.flds___tr2{
background-image:url(../images/r_1.png);
background-repeat:no-repeat;
padding:30px;

background-position:right center;
text-align:center;	

background-size: auto 150%;
}

.left_h{
background-image:url(../images/r_2.png);
background-repeat:no-repeat;
background-position:left center;
background-size: auto 100%;	
}
.right_h{
background-image:url(../images/l_2.png);
background-repeat:no-repeat;
background-position:right center;
background-size: auto 100%;	
padding:50px 0px;
}
.f9lf5www__{
position:absolute;
right:0px;
top:0px;
width:58%;
padding:40px;	
}
.f9lf5www__ .zag_o{
font-size:36px;	
}
.dlewaqq2{display:none}
.j_zzzz{box-shadow: 0px 0px 50px 0px #f4f4f4;border-radius:40px;}

.jldswxaa{
background:#fff;	
border-radius:40px;
padding-top:40px;
padding-right:20px;
padding-left:40px;
margin-top:20px;
}
.dlhjj_owes22{
border-radius:40px;
margin-top:20px;
}
.impotedx{
height:50px;
margin-top:7px;	
}
.___m{
display:none;	
}
.dlhjj_owes22 img{
width:100%	
}
.flfssss51{
box-shadow: 0px 0px 50px 0px #f4f4f4;
border-radius:40px;
	
}
.fldsw__rts img{
border-radius:0px 0px 40px 40px;	
}
.okw1{
box-shadow: 0px 0px 50px 0px #f4f4f4;
border:2px solid #ffc357;
border-radius:40px;
background:#fff;	
}
.okw_r1{
margin-top:20px;	
}
.hljdesflrszz2{
display:none;	
}
.okw_img2{display:none;}

.footer{
padding-top:50px;
padding-bottom:50px;
}
.fldws__rq{
border-radius:40px;
box-shadow: 0px 0px 40px -10px #ffcc73;	
}
footer .ffldw74e img,footer .ffldw74e2 img{
height:25px;
margin-top:10px;	
}
footer a{
color:#000 !important;	
}


.ffldw74e2{display:none;text-align:center;}
.hlhh__874{
font-size:16px;
border-radius:20px;
background:#fff;		
}
.blokhj_title{
margin-bottom:10px;
text-transform: uppercase;	
}

.h__p0_{
background-image:url(../images/ppp.png);
background-repeat:no-repeat;
background-size:100% auto;
background-position:top center;
padding-bottom:200px;
padding-top:100px;
}
.hkrdsws_22{
display:none;
}
.flss__oy4 img{
box-shadow: 0px 0px 50px 0px #f4f4f4;
border-radius:40px;	
}
.font_gold{
color:#D8A42C;
display:inline-block;
padding:3px 10px;
border:1px solid #D8A42C;
margin-bottom:10px;
border-radius:20px;	
}
.flse_upsw_hnlj__{
box-shadow: -3px 5px 10px 0px #e1e1e1;
border-radius:20px;	
padding:25px;
padding-top:10px;	
}
@media (max-width: 1000px) {
.fdsgsasa{
padding:0px !important;	
}
.fdew____781{
background-image:url(../images/301.jpg);
background-repeat:no-repeat;
background-position:bottom center;
text-align:center;	
padding-bottom:90%;
text-align:center;
background-size: 100%  auto;
border-radius:20px;
}

.flss__oy4 img{
border-radius:20px;	
}
.h__p0_{
padding-top:50px;	
}
.h__p0_ .zag_o{
margin-bottom:30px !important;	
}
.jldswxaa{
padding-left:0px  !important;	
padding-right:0px  !important;
}
.hlhh__874{
border-radius:20px;	
}
.flfse_45_yu_{
margin-top:60px !important;	
}
.d__l__fgss,.d__l__fgss > tbody,.d__l__fgss> tbody>tr,.d__l__fgss> tbody >tr>td{
display:block;
width:100% !important;
margin-top:0px !important;	
}
.flfeas_ggh__{
margin-top:-10px !important;	
}
.hkrdsws_22{
display:block;
}
.hkrdsws_11{
display:none;
}
.h__p0_ .zag_o{
float:none !important;	
}
.hlhh__874{
font-size:14px !important;	
}

.h__p0_{
background-size:auto 100%;
}
	
footer .zzz,.gkytt_ggdubdu{
margin-top:10px;	
}
.ffldw74e2{display:block;margin-top:15px;}
footer .div_35{
height:22px !important;
}
footer{
padding-bottom:30px;	
}
footer .fonts_ {
font-size:18px !important;	
}
._tttteq div{
width:100% !important;
display:block;
text-align:center !important;	
}
.ffldw74e{display:none !important}
.u___o span{
display:none;	
}
.u___o a{
display:block;
margin-bottom:5px;	
}

.hljdesflrszz1{
display:none;	
}
.hljdesflrszz2{
display:block;	
}
.okw_r1{
text-align:center;	
}
.okw_img2{display:block;}
.fljew__78555{text-align:center; padding:0px 20px 0px 20px !important;border-radius:40px;}
.fljew__78555 img{
width:95% !important;
margin:auto;	
}
.hltesz{
padding:30px !important;	
}
.okw1 .hlgff65q1 {
margin-top:0px !important;	
}


.okw_img1{display:none;}
.___peq{
height:auto;
padding:30px;
padding-bottom:0px;	
}

.glgh___yz .___pr a{
display:inline-block;
position:absolute;
left:50%;
margin-left:-114px;	
}

.glgh___yz0,.glgh___yz1{
display:block;
width:100%;
padding-bottom:0px;	
}
.glgh___yz1{
margin-top:35px;	
}
.glgh___yz0 .fldsw__rts{
margin-top:-25px;	
}
.___pr{
height:44px;	
}
.dls__iiip,.dls__iiip tr{
display:block;
width:100%;	
}
.fldsw__rts{
position:relative;	
}
.fldadx2{
display:block;	
}
.fldadx{
display:none;	
}
.opisc{
position:relative;	
}

.ddfs_zignut{
display:none;	
}

.gtlwsa{
background-image:url(../images/fon-z.jpg);
background-repeat:no-repeat;
background-position:top center;
background-size: cover;	
}
.fldadx2{
border-radius:0px 0px 20px 20px;
margin-top:-10%;	
}
.imhjr00{
text-align:center;	
margin-top:30px;
}

table.fweq{
width:100%  !important;	
}
.fweq > tbody > tr > td{
padding:40px !important;	
}

.hljrs__prz{
width:50px !important;padding-right:10px;	
}

.f9lf5www__{
position:relative;
padding:0px;
width:100%;
margin:0px;
padding:40px;	
}
.f9lf5www__ .lhgs__ds{
margin-top:30px !important	
}
.right_h{
background:none;
padding:30px 0px	
}
.hledss__re{
display:none;	
}
.dlfcs__21{
padding-bottom:40px;	
}
.___pr{
text-align:center;	
}
.__zxss{
max-width:100%  !important;
margin-top:0px;

}
.flfssss51{
border-radius:60px;	
}
.h__p00{
padding-top:100%;
background-image:url(../images/yur2_.png);
background-repeat:no-repeat;
background-size:100% auto;
background-position:top center;	
}
.h__p001{
padding-top:120%;
background-image:url(../images/zzzz_1.png);
background-repeat:no-repeat;
background-size:100% auto;
background-position:top center;		
}
.left_h{
background-position:top left;
    background-size: auto 30%;		
}

.flfssss51{
padding-top:110%;
background-image:url(../images/tt.jpg);
background-repeat:no-repeat;
background-size:100% auto;
background-position:top center;	
}

.dlfcs__21{
position:relative !important;	
}
.hly_hiqw{
margin-top:25px;
text-align:center;	
}
.hly_hiqw a{
display:block;
margin-top:10px;
}
.hly_hiqw a img{
margin-right:0px;
}
body,html,input{
font-size:16px;
}
.hlhdw7axhkl{
float:none !important;
width:100% !important;
}	

.h__p0{
background-image:url(../images/hjt.jpg);
background-repeat:no-repeat;
background-size:auto 100%;
background-position:top center;
padding-bottom:80px;
padding-top:30px;
}
.jldswxaa {
padding: 20px;
padding-bottom:0px;
margin-top:0px;
}
.fwwazxs{
margin-top:10px;
text-align:center;
}

.j_zzzz{box-shadow: 0px;border-radius:0px;}
.dlewaqq2{display:block}
.dlewaqq1{display:none}
.fkfewwww{
margin-top:-60px !important;	
}
.margin_top_20{
margin-top:25px;	
}
.flex{
display: block;
}
.zag_o{
text-align:center;
font-size:30px !important;	
}

.flex .hlgff65q1{
float:none !important;
width:100%;
}
.fflsff3 img{
height: 20px;
margin: 0px 1.5px;
}
.lddw-puf2{
height:40px;
}
.gljrs00w{
right:55px !important;	
}
.lddw-puf{
display:block;	
}
.fls2{
display:none;	
}
.jlfes778_t{
height:74px !important;	
}
.jlltdd__chat,.jlltdd__chat{
display:none !important;	
}
.fls__15744{
display:block;
margin-top:-10px;	
}
.dlee783j{
padding:10px 0px;
	
}
.imgh_r1{
margin-top:-15%;	
}
.imgh_r{
display:none;	
}
.imgh_r1{
display:block;	
}

.table1,.table2{
height:auto !important;
text-align:center;	
}
.head4,.fflsff,.ds99__ewwefaqw{
display:none;	
}
.dlee783j{
text-align:left !important;	
}
.dlee783j{
width:100% !important;	
}
.fflsff2{
width:auto !important;
padding:0px;
padding-right:25px;	
}
.dlee783j img{
width:auto !important;
height:43px !important;	
}
.dlsdwd__p{
font-size:	10px !important;
}
.head2{
margin-bottom:10px;
}
.head1{
font-size:86px;	
}
.head3{
color:#D8A42C;
font-size:18px;	
}
.headerk{
line-height:1.2;	
}
.head4{
margin-top:40px;
line-height:1.5;	
}
.bory_li_a a{
font-size:14px;
padding:5px 0px;
}
.mobile_menu_body{
width:250px;
padding:10px;	
}
.bory_li_a{
padding:10px 0px 7px 0px;
font-size:14px;
	
}
.hltesz{
padding:20px !important	
}
.jjj_8{
width:100% !important;	
}
.jjj_9{
padding:0px !important;	
}
.ghtaqoo_8r{
padding:20px;	
}
.okw1,.gtlwsa,.glgh___yz0,.glgh___yz1,.jldswxaa,.dlewaqq2,.flds___tr,.flfssss51,.j_zzzz{
border-radius:20px !important;	
}
.dlewaqq2 img{
border-radius:20px;	
}
.footer{
padding:20px 0px !important;	
}
.__Pefod{
margin-top:-20px !important;	
}
}
.swiper-button-next:after, .swiper-button-prev:after{
display:none;	
}
.swiper-button-next2:after, .swiper-button-prev2:after{
display:none;	
}
@media (max-width: 1192px) {
.lss__auto{
padding:0px 54px !important;
}	
.swiper-button-next{
position:absolute;
right:0px;
}
.swiper{
position:static;
} 	
}

.hhhhdf22{
display:none;	
}
@media (max-width: 800px) {
.swiper2 img{
max-width:200px;	
}
.okw1 .hlgff65q1 .okw_r1 img{
height:30px;	
}
.hhhhdf11{
display:none;	
}	
.hhhhdf22{
display:block;	
}
.fdew____781{	
padding-bottom:85%;
}	
.div_70{
height:40px !important;	
}
}
.swiper2 {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
}
.swiper2 .swiper-slide {
    width: auto;
}
@media (max-width: 700px) {
.flfse_45_yu_ {
    margin-top: 40px !important;
}
.impotedx{
height:50px;
margin-top:10px;	
}
.jjdkwe44_g{
margin-top:40px;	
}
.___m{
display:block;
margin-bottom:30px;	
text-align:center;
}

.xxx_xxx{
display:none;
}	
.flsaw______{
height:5px !important;	
}
.zag_o{
font-size:25px !important;	
}
.h__p00{
padding-top:95%;

}

.fls__15744{
display:block;	
}
.dlee783j{
padding:20px 0px;	
}


.dlee783j{
width:100% !important;	
}



.head2{
margin-bottom:10px;
font-size:12px;
letter-spacing:1px;
}
.head1{
font-size:36px;	
}
.head3{
color:#D8A42C;
font-size:18px;	
}
.dlee783j img{
height:45px;	
}
.fls{
display:none;	
}
body,html,input{
line-height:1.2;
}
.___pr{
margin-bottom:30px;	
}
}
@media (max-width: 500px) {
.f9lf5www__{
padding:20px;
padding-bottom:30px;	
}
.___pr img{
margin-top:15px !important;	
}
.f9lf5www__ .lhgs__ds {
    margin-top: 15px !important;
}
.flds___tr{
background-position:left -100px center;

}
.flds___tr2{
padding:20px;
background-position:right -100px center;

}	
.zag_o{
font-size:24px !important;	
}	
.div_70{
height:100px!important;
}	
.head2{
margin-bottom:5px;
font-size:11px;	
}
.dlee783j{
padding:10px 0px;	
}
.imgh_r1{
margin-top:0px;	
}
.head3{
font-size:16px;	
}
.imgh_r1{
margin-top:0px;	
}
}
